Bug 800997

Summary: New package liboauth in CloudForms 1.0
Product: CloudForms Cloud Engine Reporter: John Eckersberg <jeckersb>
Component: liboauthAssignee: John Eckersberg <jeckersb>
Status: CLOSED ERRATA QA Contact: Martin Kočí <mkoci>
Severity: medium Docs Contact:
Priority: medium    
Version: 1.0.0CC: redakkan
Target Milestone: rc   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-05-15 15:11:06 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description John Eckersberg 2012-03-07 09:21:07 EST
liboauth should be included as part of CloudForms 1.0
Comment 3 Rehana 2012-03-13 06:57:20 EDT
yum info liboauth
Loaded plugins: product-id, security, subscription-manager
Updating certificate-based repositories.
Installed Packages
Name        : liboauth
Arch        : x86_64
Version     : 0.9.4
Release     : 1.el6
Size        : 42 k
Repo        : installed
From repo   : aeolus-brew-nightly
Summary     : OAuth library functions
URL         : http://liboauth.sourceforge.net/
License     : MIT
Description : liboauth is a collection of POSIX-c functions implementing the OAuth
            : Core RFC 5849 standard. liboauth provides functions to escape and
            : encode parameters according to OAuth specification and offers
            : high-level functionality to sign requests or verify OAuth 
              signatures as well as perform HTTP requests.

rpm -qa | grep liboauth
liboauth-0.9.4-1.el6.x86_64

========================================================
Repo Used : 
http://download.lab.bos.redhat.com/rel-eng/CloudForms/1.0/2012-03-12.1/el6-ce/
===================================================================

rpm -qa|grep aeolus
aeolus-conductor-doc-0.8.0-41.el6.noarch
rubygem-aeolus-cli-0.3.0-13.el6.noarch
aeolus-all-0.8.0-41.el6.noarch
aeolus-conductor-0.8.0-41.el6.noarch
rubygem-aeolus-image-0.3.0-12.el6.noarch
aeolus-configure-2.5.0-18.el6.noarch
aeolus-conductor-daemons-0.8.0-41.el6.noarch
Comment 4 errata-xmlrpc 2012-05-15 15:11:06 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2012-0649.html